Subject: Re: SALARY ACCOUNT OPENING
From: Swaran Swaran Singh <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 7 Dec 2016 00:00:08 +0530 (IST)

Hi Swati 

Today I received the call from bank executive.He told me that he is not able to come at my address for account opening.Kindly look into this matter. 

Thanks 
Regards 
Swaran 

From: "Swati Shukla" <[email-masked]> 
To: "Swaran Swaran Singh" <[email-masked]> 
Sent: Tuesday, December 6, 2016 9:35:31 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swaran 

I too tried to reach the bank executive on my own through phone and mail. But she is unaccessible at the moment. 

I will try again today and let you know whatever the situation is. 

Best Regards 
Swati Shukla 

From: "Swaran Swaran Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, December 3, 2016 11:49:44 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Mam 

I just wanted to know the expected date when I will get a call from the bank agent regarding the account because it has already been the 3rd of December. 

Thank You 
Swaran 

From: "Swaran Swaran Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, November 28, 2016 10:57:14 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swati 

Thank you for your reply. 

Yes you can arrange my bank account opening in day time at my residence. 

My address is:B-30, Telecom staff qtrs, vivek vihar, Delhi-110095 
Contact number: 8750819048 

Please arrange the schedule after 9:00 am. As I reach home around 8:30a.m after my night shift. 

Thank You 

From: "Swati Shukla" <[email-masked]> 
To: "Swaran Swaran Singh" <[email-masked]> 
Sent: Monday, November 28, 2016 2:17:31 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swaran 

Is it possible that we can arrange your bank account opening in day time at your residence any day as you are the only employee left in the night shift for account opening. 
And it becomes difficult for the bank employees to arrange night shift for single employee. 

If you are okay with it, please share your address with me, so i can arrange things accordingly. 

Best Regards 
Swati Shukla 

From: "Swaran Swaran Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, November 25, 2016 9:58:11 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swati, 

Thank you for your reply 

From: "Swati Shukla" <[email-masked]> 
To: "Swaran Swaran Singh" <[email-masked]> 
Sent: Friday, November 25, 2016 9:48:13 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swaran 

For night shift employees i will be scheduling it seperately. I will let you know. 

Best Regards 
Swati Shukla 

From: "Swaran Swaran Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, November 25, 2016 2:24:29 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swati, 

Thank you for the email. 

Unfortunately I am doing the night shift from 10p.m-7a.m.Is it possible to open the account within these timings?I can come earlier upto 9:30p.m. 

Thank you 
Swaran 

From: "Swati Shukla" <[email-masked]> 
To: "Swaran Swaran Singh" <[email-masked]> 
Sent: Thursday, November 24, 2016 12:50:27 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Swaran 

I am trying to schedule your bank account opening on 25.11.2016 (Friday). 

You have to bring the below mentioned documents: - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 9911206710. 

Best Regards 
Swati Shukla